umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

javaclassifiercodedocument.cpp File Reference
`#include "javaclassifiercodedocument.h"`
`#include "javacodegenerator.h"`
`#include "javacodecomment.h"`
`#include "javaclassdeclarationblock.h"`
`#include "javacodeclassfielddeclarationblock.h"`
`#include "codegen_utils.h"`
`#include "classifier.h"`
`#include "codegenerationpolicy.h"`
`#include "debug_utils.h"`
`#include "uml.h"`
`#include <QRegExp>`